Rapid7 Vulnerability & Exploit Database

USN-2675-1: LXC vulnerabilities

Back to Search

USN-2675-1: LXC vulnerabilities

Severity
5
CVSS
(AV:L/AC:L/Au:N/C:N/I:C/A:N)
Published
07/22/2015
Created
07/25/2018
Added
07/23/2015
Modified
07/09/2020

Description

lxclock.c in LXC 1.1.2 and earlier allows local users to create arbitrary files via a symlink attack on /run/lock/lxc/*.

Solution(s)

  • ubuntu-upgrade-liblxc1
  • ubuntu-upgrade-lxc

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;